<?xml version="1.0" encoding="utf-8" ?>
<ImpsConfiguration>
  <Portraits>
    <!--<file name="jyoy.jpg">加油奥运</file>-->
    <file name="Child.jpg">儿童</file>
    <file name="Cartoon.jpg">卡通飞信</file>
    <file name="Pirate.jpg">海盗飞信</file>
    <file name="Spice.jpg">辣妹</file>
    <file name="Cool.jpg">酷哥</file>
    <file name="Post.jpg">即时贴</file>
    <file name="Business.jpg">商务</file>
    <file name="Football.jpg">足球</file>
    <file name="Billiard.jpg">台球</file>
    <file name="Basketball.jpg">篮球</file>
    <file name="Apple.jpg">苹果头</file>
    <file name="Watermelon.jpg">西瓜头</file>
    <file name="Bomb.jpg">炸弹</file>
    <file name="Heart.jpg">满天心</file>
    <file name="Baby.jpg">亲亲宝贝</file>
    <file name="Coconut.jpg">热带椰风</file>
    <file name="Earth.jpg">玩转地球</file>
    <file name="Stamp.jpg">飞信印章</file>
  </Portraits>
</ImpsConfiguration>